Loading...
Searching...
No Matches
stats_accumulator_HV Struct Reference
Collaboration diagram for stats_accumulator_HV:
[legend]

## Public Attributes

EST_DMatrix | M1
EST_DMatrix | M2
EST_DMatrix | covar_y
int | points_processed

## Detailed Description

Definition at line 50 of file EST_model_types.h.

## Member Data Documentation

## M1

EST_DMatrix stats_accumulator_HV::M1

Definition at line 52 of file EST_model_types.h.

## M2

EST_DMatrix stats_accumulator_HV::M2

Definition at line 53 of file EST_model_types.h.

## covar_y

EST_DMatrix stats_accumulator_HV::covar_y

Definition at line 54 of file EST_model_types.h.

## points_processed

int stats_accumulator_HV::points_processed

Definition at line 55 of file EST_model_types.h.

The documentation for this struct was generated from the following file:

- include/EST_model_types.h